.pagination {
    /*width: 1000px;*/
    margin: 45px auto 45px;
    display: block;
    text-align: center;
    clear: both;
    overflow: hidden;
}

.pagination li {
    display: inline-block;
    text-decoration: none;
}

.pagination a {
    border-radius: 10px;
    display: inline-block;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
    color: #333;
    margin: 5px 4px 0 0;
    padding: 9px 19px;
    text-decoration: none;
}

.pagination span {
    border-radius: 10px;
    display: inline-block;
    background: #FFBD1F;
    color: #fff;
    margin: 5px 4px 0 0;
    padding: 9px 19px;
    text-decoration: none;
}

.pagination a:hover {
    background: #FFBD1F;
    color: #fff;
}
